<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ti/domains/grt.calt" xml:lang="it">
   <Header>
      <Title>Valori possibili</Title>
   </Header>
   <List>
      <ListItemHead>Dialogo</ListItemHead>
      <ListItem ID="dialogue">
         <Paragraph>Il calcolo viene assegnato a una specifica (vedere la sessione <GUIRef href="/baanerp/ti/grt/tigrt0104m000" role="session">Specifiche per Caratteristica (tigrt0104m000)</GUIRef>). Durante il processo di classificazione, il calcolo viene eseguito dopo che è stata fornita una risposta a una o più domande. Il calcolo viene utilizzato per specificare il codice di classificazione.</Paragraph>
      </ListItem>
      <ListItemHead>Vincolo</ListItemHead>
      <ListItem ID="constraint">
         <Paragraph>Il calcolo viene assegnato a dei vincoli. Durante l'esecuzione di un vincolo, il calcolo viene eseguito in base ai valori di specifiche classificate in precedenza. Il risultato del calcolo verrà confrontato con il valore immesso per il vincolo.</Paragraph>
      </ListItem>
   </List>
</OptionList>